blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
abbr,acronym,fieldset,img{border:0}
ol,ul{list-style:none}
caption,th{text-align:left}
q:after,q:before{content:''}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r,.ul-txt li span,.ul_txt li span,dt span{float:right}
.c{clear:both}
.n,em{font-weight:400;font-style:normal}
.b{font-weight:700}
.i{font-style:italic}
.fa{font-family:Arial}
.fg{font-family:Georgia}
.ft{font-family:Tahoma}
.fl{font-family:Lucida Console}
.fs{font-family:'宋体'}
.fw{font-family:'微软雅黑'}
.tc{text-align:center}
.tr{text-align:right}
.tl{text-align:left}
.tdu{text-decoration:underline}
.tdn,.tdn:hover,a.tdl:hover{text-decoration:none}
.fc0{color:#000}
.fc3{color:#333}
.fc6{color:#666}
.fc9{color:#999}
.fcr{color:red}
.fcw{color:#fff}
.fcb{color:#00f}
.fcg{color:green}
.f0{font-size:0}
.f10{font-size:10px}
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f16{font-size:16px}
.f20{font-size:20px}
.f24{font-size:24px}
.vm{vertical-align:middle}
.vtb{vertical-align:text-bottom}
.vt{vertical-align:top}
.vn{vertical-align:-2px}
.vimg{margin-bottom:-3px}
.m0{margin:0}
.ml0{margin-left:0}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml20{margin-left:20px}
.mr0{margin-right:0}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr20{margin-right:20px}
.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb20{margin-bottom:20px}
.ml-1{margin-left:-1px}
.mt-1{margin-top:-1px}
.p1{padding:1px}
.pl5{padding-left:5px}
.p5{padding:5px}
.pt5{padding-top:5px}
.pr5{padding-right:5px}
.pb5{padding-bottom:5px}
.p10{padding:10px}
.pl10{padding-left:10px}
.pt10{padding-top:10px}
.pr10{padding-right:10px}
.pb10{padding-bottom:10px}
.p20{padding:20px}
.pl20{padding-left:20px}
.pt20{padding-top:20px}
.pr20{padding-right:20px}
.pb20{padding-bottom:20px}
.pr,.rel{position:relative}
.abs,.pa{position:absolute}
.dn{display:none}
.db{display:block}
.dib{-moz-inline-stack:inline-block;display:inline-block}
.di{display:inline}
.ovh{overflow:hidden}
.ovs{overflow:scroll}
.vh{visibility:hidden}
.vv{visibility:visible}
.lh14{line-height:14px}
.lh16{line-height:16px}
.lh18{line-height:18px}
.lh20{line-height:20px}
.lh22{line-height:22px}
.lh24{line-height:24px}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
.z{_zoom:1}
.h1{height:1px}
.h5{height:5px}
.h,.h10{height:10px}
.h15{height:15px}
.h20{height:20px}
.h,.h1,.h10,.h15,.h20,.h5{font-size:0;line-height:0;overflow:hidden;clear:both}
*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;font-smoothing:antialiased}
body{font:14px/1.5 宋体,Arial,sans-serif;color:#333;font-family:"PingFang SC","Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;-webkit-font-smoothing:antialiased;padding-top:75px}
img{max-width:100%;border:none;display:block}
input,select,textarea{font-size:14px;color:#333;font-family:PingFangSC,"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;border:none}
input[type=button],input[type=checkbox],input[type=radio],input[type=reset],input[type=submit],input[type=text],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
select::-ms-expand{display:none}
a{color:#333;text-decoration:none}
.wp{margin:0 auto;width:100%;max-width:1200px}
.wp1{margin:0 auto;width:100%;max-width:1400px}
.header{position:fixed;left:0;width:100%;top:0;background-color:#fff;z-index:99;box-shadow:-1px 10px 10px rgba(0,0,0,.04)}
.header .wp{display:flex;align-items:center;justify-content:space-between}
.logo img{display:block;width:133px}
.h-r{display:flex;align-items:center}
.nav li{display:inline-block;position:relative;margin-right:50px}
.nav .v1{display:block;line-height:75px;font-size:16px;transition:.3s}
.nav .v1:hover{color:#188efc}
.sub{position:absolute;top:86%;left:50%;transform:translateX(-50%);width:100px;background:#fff;box-shadow:8px 2px 46px 0 rgba(0,0,0,.15);border-radius:8px;padding:22px 10px 12px;display:none}
.sub a{display:block;text-align:center;color:#6f7680;font-size:14px;transition:.3s;margin-bottom:12px}
.sub a:hover{color:#222529}
.h-btns{display:flex;align-items:center}
.h-news{display:block;width:20px;height:24px;background-position:center;background-repeat:no-repeat;background-size:contain;position:relative}
.h-news .num{position:absolute;display:inline-block;width:24px;line-height:16px;text-align:center;background:#ff1a25;font-family:Arial;font-weight:400;font-size:13px;border-radius:8px;top:-10px;right:-10px;color:#fff}
.h-picuser{position:relative;margin-left:40px}
.h-picuser .pic{width:36px;height:36px;background-position:center;background-repeat:no-repeat;background-size:cover;border-radius:50%;overflow:hidden;cursor:pointer}
.h-box1{position:absolute;right:0;top:130%;background:#fff;box-shadow:8px 2px 46px 0 rgba(0,0,0,.15);border-radius:8px;display:none;width:370px}
.h-box1 .tip{display:block;line-height:34px;font-size:12px;color:#f73a0b;background-position:left 14px center;background-size:14px auto;background-repeat:no-repeat;background-image:url(../images/h-a8.png);background-color:#edf3f9;padding-left:34px}
.h-box1 .inner{padding:25px 25px 18px}
.h-box1 .top{display:flex;align-items:center;position:relative;padding-right:90px;margin-bottom:12px}
.h-box1 .top .left{margin-right:9px;width:58px;float:none}
.h-box1 .top .right{flex:1;float:none}
.h-box1 .top .img{width:58px;height:58px;border-radius:50%;overflow:hidden}
.h-box1 .top .img img{width:100%;height:100%;display:block;object-fit:cover}
.h-box1 .top .myself{width:74px;line-height:25px;background:#edf3f9;border-radius:13px;text-align:center;display:inline-block;overflow:hidden;font-size:12px;color:#6f7680;position:absolute;right:0;bottom:10px}
.h-box1 .top .name{font-size:18px}
.h-box1 .top .desc{display:flex;align-items:center;justify-content:space-between;color:grey;font-size:12px}
.h-box1 .top .desc img{display:block;width:52px;height:auto}
.h-box1 .vipbox{position:relative;line-height:43px;background-color:#edf3f9;border-radius:4px;font-size:16px;color:#505153;background-position:left 12px center;background-size:20px auto;background-repeat:no-repeat;background-image:url(../images/h-a2.png);padding-left:42px;margin-bottom:20px}
.h-box1 .vipbox::after{position:absolute;right:20px;top:50%;background-image:url(../images/index/right.png);content:"";transform:translateY(-50%);width:6px;height:11px;background-position:center;background-repeat:no-repeat;background-size:contain}
.h-links{overflow:hidden}
.h-links li{float:left;width:33.3%;padding:0 10px;margin-bottom:22px;text-align:center}
.h-links .con:hover .info{color:#188efc}
.h-links .icon{height:24px;margin-bottom:5px}
.h-links .icon img{display:block;margin:0 auto;width:22px;max-height:23px}
.h-links .info{font-size:14px;color:#404449;height:1.5em;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:1;-webkit-line-clamp:1;-webkit-box-orient:vertical;transition:.3s}
.h-box1 .dw{text-align:right}
.h-box1 .dw a{display:inline-block;color:#6f7680;font-size:12px;transition:.3s}
.h-box1 .dw a:hover{color:#188efc}
.menuBtn{display:none;position:fixed;top:12px;right:12px;width:30px;height:30px;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn b{display:block;height:4px;background-color:#fff;margin:4px 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b{display:none;margin:-5px 0 0;position:absolute;left:0;top:50%;width:30px}
.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
.f-top{background-color:#edf3f9;padding:52px 0}
.f-top .wp1{display:flex;align-items:flex-start;justify-content:space-between;padding-right:148px}
.f-top .right{display:flex}
.f-logo{margin-bottom:5px}
.f-logo img{display:block;width:133px}
.f-tit1{margin-bottom:14px;font-size:15px}
.f-tel{display:flex;align-items:center}
.f-tel .img{display:block;width:42px;height:42px;background-position:center;background-repeat:no-repeat;background-size:contain;margin-right:8px}
.f-num{font-size:22px;color:#464646}
.f-desc1{font-size:12px;color:#464646}
.f-links a{color:inherit;transition:.3s}
.f-links{overflow:hidden}
.f-links .box{display:inline-block;margin-left:86px}
.f-tit2{margin-bottom:12px;font-size:17px}
.f-tit2 a{display:inline-block}
.f-tit2 a:hover{opacity:.8}
.f-links .f-desc2 a{font-size:13px;color:#6f7680;margin-bottom:12px;display:block}
.f-links .f-desc2 a:hover{color:#000}
.f-vxs{margin-left:100px;text-align:center;font-size:13px}
.f-vxs img{display:block;margin:0 auto 8px;width:100px}
.f-dw{text-align:center;padding:15px 0;background-color:#e5e8ef}
.f-dw a{color:inherit;transition:.3s}
.f-dw a:hover{opacity:.8}
.cur,.cur a{font-size:12px;color:#5e5e5e;line-height:20px}
.cur{margin:18px 0 10px 9px;padding-left:26px;background:url(../images/cur.png) left center no-repeat}
.cur a:hover{color:#ca1318}
.pages{text-align:center}
.pages ul{display:inline-block}
.pages ul li{display:inline-block;margin:0 4px}
.pages ul li a{display:block;width:40px;height:40px;line-height:40px;text-align:center;background-color:#f9f9f9;font-size:14px;border-radius:4px;transition:.3s}
.pages ul a:hover,.pages ul li.on a{background-color:#188efc;color:#fff}
.pages ul li.next,.pages ul li.prev{font-weight:700;font-family:"宋体";font-size:20px;margin:0 4px}
.pages ul li.next a,.pages ul li.prev a{color:#9fa6af}
.pages ul li.next a:hover,.pages ul li.prev a:hover{color:#fff}
.pages ul li span{display:inline-block;margin-top:5px;font-weight:700;font-family:Arial;color:#dadada}
@media only screen and (max-width:1600px){
.wp{margin:0 auto;max-width:75vw}
.wp1{margin:0 auto;max-width:87.5vw}
body{padding-top:4.687vw}
.header{left:0;top:0;box-shadow:-1px .625vw .625vw rgba(0,0,0,.04)}
.header .wp{align-items:center;justify-content:space-between}
.logo img{width:8.312vw}
.h-r{align-items:center}
.nav li{margin-right:3.125vw}
.nav .v1{line-height:4.687vw;font-size:1vw;transition:.3s}
.sub{top:86%;transform:translateX(-50%);width:6.25vw;background:#fff;box-shadow:.5vw .125vw 2.875vw 0 rgba(0,0,0,.15);border-radius:.5vw;padding:1.375vw .625vw .75vw}
.sub a{font-size:.875vw;transition:.3s;margin-bottom:.75vw}
.h-btns{align-items:center}
.h-news{width:1.25vw;height:1.5vw;background-size:contain}
.h-news .num{width:1.5vw;line-height:1vw;background:#ff1a25;font-family:Arial;font-weight:400;font-size:.812vw;border-radius:.5vw;top:-.625vw;right:-.625vw}
.h-picuser{margin-left:2.5vw}
.h-picuser .pic{width:2.25vw;height:2.25vw;background-size:cover;border-radius:50%}
.h-box1{right:0;top:130%;background:#fff;box-shadow:.5vw .125vw 2.875vw 0 rgba(0,0,0,.15);border-radius:.5vw;width:23.12vw}
.h-box1 .tip{line-height:2.125vw;font-size:.75vw;background-size:.875vw auto;background-repeat:no-repeat;background-image:url(../images/h-a8.png);padding-left:2.125vw}
.h-box1 .inner{padding:1.562vw 1.562vw 1.125vw}
.h-box1 .top{align-items:center;padding-right:5.625vw;margin-bottom:.75vw}
.h-box1 .top .left{margin-right:.562vw;width:3.625vw}
.h-box1 .top .right{flex:1}
.h-box1 .top .img{width:3.625vw;height:3.625vw;border-radius:50%}
.h-box1 .top .img img{object-fit:cover}
.h-box1 .top .myself{width:4.625vw;line-height:1.562vw;background:#edf3f9;border-radius:.812vw;font-size:.75vw;right:0;bottom:.625vw}
.h-box1 .top .name{font-size:1.125vw}
.h-box1 .top .desc{align-items:center;justify-content:space-between;font-size:.75vw}
.h-box1 .top .desc img{width:3.25vw;height:auto}
.h-box1 .vipbox{line-height:2.687vw;border-radius:.25vw;font-size:1vw;background-size:1.25vw auto;background-repeat:no-repeat;background-image:url(../images/h-a2.png);padding-left:2.625vw;margin-bottom:1.25vw}
.h-links li{width:33.3%;padding:0 .625vw;margin-bottom:1.375vw}
.h-links .icon{height:1.5vw;margin-bottom:.312vw}
.h-links .icon img{margin:0 auto;width:1.375vw;max-height:1.437vw}
.h-links .info{font-size:.875vw;height:1.5em;-webkit-box-orient:vertical;transition:.3s}
.h-box1 .dw a{font-size:.75vw;transition:.3s}
.menuBtn{top:.75vw;right:.75vw;width:1.875vw;height:1.875vw;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn b{height:.25vw;margin:.25vw 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b{margin:0;left:0;top:50%;margin-top:-.312vw;width:1.875vw}
.menuBtn.open b:first-child{transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
.f-top{padding:3.25vw 0}
.f-top .wp1{align-items:flex-start;justify-content:space-between;padding-right:9.25vw}
.f-logo{margin-bottom:.312vw}
.f-logo img{width:8.312vw}
.f-tit1{margin-bottom:.875vw;font-size:.937vw}
.f-tel{align-items:center}
.f-tel .img{width:2.625vw;height:2.625vw;background-size:contain;margin-right:.5vw}
.f-num{font-size:1.375vw}
.f-desc1{font-size:.75vw}
.f-links a{transition:.3s}
.f-links .box{margin-left:5.375vw}
.f-tit2{margin-bottom:.75vw;font-size:1.062vw}
.f-tit2 a:hover{opacity:.8}
.f-links .f-desc2 a{font-size:.812vw;margin-bottom:.75vw}
.f-vxs{margin-left:6.25vw;font-size:.812vw}
.f-vxs img{margin:0 auto .5vw;width:6.25vw}
.f-dw{padding:.937vw 0}
.f-dw a{transition:.3s}
.f-dw a:hover{opacity:.8}
}
.banner{position:relative}
.banner .pic img{display:block;width:100%;min-height:380px;object-fit:cover}
.banner .txt{position:absolute;top:28%;text-align:center;left:0;right:0;width:100%}
.banner .txt .tit{font-weight:700;font-size:48px;color:#fff;margin-bottom:0}
.banner .txt .desc{font-family:Arial;font-weight:400;font-size:18px;color:#fff;opacity:.6;letter-spacing:10px}
.banner .searchbox{position:absolute;bottom:30px;left:0;right:0;width:100%}
.banner .searchbox .box{width:752px;margin:0 auto}
.ul-banlist li{display:inline-block;margin-right:4px}
.ul-banlist .con{display:block;padding:8px 15px;font-size:16px;background-color:#d8d8d8;transition:.3s;border-radius:4px 4px 0 0}
.ul-banlist .con:hover,.ul-banlist .on .con{background-color:#fff}
.m-banbox .inner{position:relative;display:flex;align-items:center;justify-content:space-between}
.m-banbox .form{background:#fff;border-radius:0 4px 4px;overflow:hidden;position:relative;padding:0 90px 0 114px;flex:1}
.m-banbox .form .a{width:90px;line-height:36px;background:url(../images/index/icon5.png) left 4px center no-repeat #d8ede9;border-radius:3px;display:inline-block;background-size:17px auto;font-size:12px;padding-left:24px;color:#019540;position:absolute;left:10px;top:50%;transform:translateY(-50%)}
.m-banbox .form .inpt{width:100%;display:block;line-height:48px;font-size:14px}
.m-banbox .form .submit{position:absolute;right:0;top:0;bottom:0;text-align:center;font-size:0;background-position:center;background-repeat:no-repeat;background-size:28px auto;background-image:url(../images/index/icon6.png);width:91px;background-color:#188efc;border-radius:4px 0 0 4px}
.m-banbox .upload{background-color:#1bc470;border-radius:4px;text-align:center;font-size:12px;color:#fff;padding:6px 0;width:52px;margin-left:12px}
.m-banbox .upload span{display:inline-block;width:26px}
.row-idx1{padding:65px 0 95px}
.g-tita1{font-weight:700;font-size:24px;text-align:center}
.m-tableidx1{margin:30px 0 50px}
.m-tableidx1 table{width:100%}
.m-tableidx1 tr{transition:.3s;border-bottom:1px solid #ebf1f5}
.m-tableidx1 tr:hover{background-color:#f4f7f9}
.m-tableidx1 th{background-color:#f7f7f7;font-size:15px;height:44px;padding:0 20px;text-transform:uppercase}
.m-tableidx1 td{height:48px;font-size:13px;padding:0 20px}
.g-btna1{line-height:48px;border-radius:4px;border:1px solid #e3e4e5;font-size:14px;width:357px;margin:0 auto;display:block;text-align:center;transition:.3s}
.g-btna1:hover{background-color:#188efc;color:#fff;border-color:#188efc}
.m-tableidx1 .btn1{line-height:28px;font-size:15px;padding:0 10px;display:inline-block;text-align:center;border:1px solid #cbd2d8;background-color:#fff;cursor:pointer}
.m-tableidx1 .btn1.on{border:1px solid #188efc;background-color:#188efc;color:#fff}
.m-tableidx1 .btn1 .span1{background-position:right center;background-repeat:no-repeat;background-size:7px auto;display:inline-block;padding-right:16px;background-image:url(../images/index/icon8.png)}
.m-tableidx1 .btn1.on .span1{background-image:url(../images/index/icon7.png)}
.m-tableidx1 .btn1.act .span1{background-image:url(../images/index/icon7-1.png)}
.m-tableidx1 .btn2.on .span1{background-image:url(../images/index/icon9.png)}
.m-tableidx1 .btn2.act .span1{background-image:url(../images/index/icon9-1.png)}
.m-tableidx1 .a{display:inline-block;line-height:26px;padding:0 10px;color:#188efc;transition:.3s;margin:0 5px;border-radius:4px}
.m-tableidx1 .a:hover{background-color:#188efc;color:#fff}
.ul-listidx2{margin:24px -8px 0;overflow:hidden}
.ul-listidx2 .con{display:block}
.ul-listidx2 li{float:left;width:16.6%;padding:0 6px;margin-bottom:40px}
.ul-listidx2 .pic{padding-top:65%;overflow:hidden;border-radius:6px;position:relative;margin-bottom:8px}
.ul-listidx2 .pic img{position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;object-fit:cover;transition:.3s;display:block}
.ul-listidx2 .con:hover .pic img{transform:scale(1.06)}
.ul-listidx2 .txt{font-size:13px;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:1;-webkit-line-clamp:1;-webkit-box-orient:vertical;height:1.5em}
.row-idx2{padding-bottom:60px}
.row-searchlist{padding:40px 0 70px}
.row-searchlist .tips{color:#6f7680;font-size:14px;margin-bottom:48px}
.row-searchlist .tips span{color:#404449;margin:0 10px 0 6px}
.m-searchlist1{border:1px solid #e5e5e5;border-left:none;border-right:none;margin:35px 0 50px}
.m-searchlist1 .group{overflow:hidden;font-size:14px;padding:20px 0;border-bottom:1px dotted #e5e5e5}
.m-searchlist1 .group:last-child{border-bottom:none}
.m-searchlist1 .group .txt{color:#999;display:inline-block;float:left;line-height:28px;margin-right:14px;min-width:120px}
.m-searchlist1 .group .box{overflow:hidden}
.m-searchlist1 .group .a{display:inline-block;padding:0 10px;line-height:28px;cursor:pointer;margin-right:10px}
.m-searchlist1 .group .a.on,.m-searchlist1 .group .a:hover{background-color:#188efc;color:#fff}
.m-btnboxs1{text-align:right;margin-bottom:30px}
.m-btnboxs1 .btn{display:inline-block;background-color:#188efc;color:#fff;padding:0 15px;font-size:15px;border:none;line-height:34px;cursor:pointer;transition:.3s}
.m-btnboxs1 .btn:hover{opacity:.9}
.m-searchlist3 .info{padding:0 20px;line-height:44px;background-color:#f7f7f7;font-size:15px;margin-bottom:42px;border-bottom:1px solid #d4dcef}
.m-searchlist3 .info span{color:red}
.m-searchlist3 ul{overflow:hidden;margin:0 -15px}
.m-searchlist3 ul li{float:left;margin-bottom:30px;padding:0 15px;width:33.3%}
.m-searchlist3 ul .con{display:block;background:#fafbfd;border-radius:6px;border:1px solid #d4dcef;padding:20px 20px 0;height:200px}
.m-searchlist3 ul .top{overflow:hidden;margin-bottom:22px}
.m-searchlist3 ul .left{width:90px;margin-right:20px;float:left}
.m-searchlist3 ul .right{overflow:hidden;font-size:12px;color:#747474}
.m-searchlist3 ul .tit{font-size:18px;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:1;-webkit-line-clamp:1;-webkit-box-orient:vertical;color:#333;margin-bottom:5px}
.m-searchlist3 ul .left .pic{padding-top:100%;position:relative;overflow:hidden}
.m-searchlist3 ul .left .pic img{position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;display:block;object-fit:cover}
.m-searchlist3 ul .desc p{margin-bottom:4px}
.m-searchlist3 ul .desc a{color:inherit}
.m-searchlist3 ul .dw{text-align:center}
.m-searchlist3 ul .dw .btn{display:inline-block;width:90px;line-height:30px;background:#fafbfd;border-radius:3px;border:1px solid #cbd2d8;text-align:center;font-size:14px;transition:.3s;margin:0 12px}
.m-searchlist3 ul .dw .btn:hover,.m-searchlist3 ul .dw .btn.on{background-color:#188efc;border-color:#188efc;color:#fff}
.m-tables1 td,.m-tables1 th{padding:0 10px}
.m-tables1 tr{
    position: relative;
}
.popinfo{
    position: absolute;
    right: 0;
    top: 108%;
    background-color: #F7F7F7;
    border-radius: 6px;
    border: 1px solid #ddd;
    padding: 20px 40px;
    width: 600px;
    box-shadow: -1px 10px 10px rgba(0,0,0,.08);
    font-size: 16px;
    line-height: 2;
    z-index: 10;
    /* display: none; */
}
.popinfo::after{
    position: absolute;
    top: -10px;
    right: 10%;
    width: 18px;
    height: 18px;
    transform: rotate(-45deg);
    content: "";
    background-color: #F7F7F7;
    border: 1px solid #ddd;
    border-left: none;
    border-bottom: none;
}
.on .popinfo{
    display: block;
}
.popinfo span{
    display: inline-block;
    color: #188efc;
}
.m-tables1 th.last{padding-left:30px}
.g-rowhome{padding:66px 0 50px;background-color:#f6f7f8}
.g-rowhome .col-l{width:390px;margin-right:22px}
.right-box{overflow:hidden}
.m-home1{background:#fff;box-shadow:0 0 6px 0 rgba(174,174,174,.14);border-radius:4px;border:1px solid #fafafa;padding:38px 30px 20px;margin-bottom:17px}
.m-home1 .top{display:flex;align-items:center;margin-bottom:44px}
.m-home1 .top .pic{width:101px;height:101px;border-radius:50%;overflow:hidden;margin-right:22px}
.m-home1 .top .pic img{width:100%;height:100%;display:block;object-fit:cover}
.m-home1 .top .name{font-size:18px}
.m-home1 .top .desc{font-size:12px;color:#6f7680;display:flex;align-items:center;margin-bottom:8px}
.m-home1 .top .desc img{display:block;width:52px;margin-left:14px}
.m-home1 .top .info{color:#9fa6af;font-size:14px}
.m-home1 .top .info .span2{font-size:18px;color:#444}
.m-home1 .infobox{font-size:14px}
.m-home1 .infobox .tit{font-size:16px;margin-bottom:14px}
.m-home1 .infobox p{padding-left:22px;background-position:left center;background-repeat:no-repeat;background-size:14px auto;margin-bottom:13px}
.m-home2{background:#fff;box-shadow:0 0 6px 0 rgba(174,174,174,.14);border-radius:4px;border:1px solid #fafafa;padding:28px 30px;min-height:542px}
.m-home2 .tit{font-size:16px;margin-bottom:30px}
.m-home2 .tit span{display:inline-block;padding:0 10px;line-height:20px;background-color:#1bc470;color:#fff;border-radius:3px;font-size:12px;margin-right:10px}
.m-home2 .tit .span1{background-color:#fba218}
.m-home2 .txt{font-size:14px;color:#999;line-height:2.1;margin-bottom:45px}
.m-home2 .txt span{color:#333;margin-left:10px}
.m-home2 .pic{width:118px;height:148px;background-color:#c4c4c4;border-radius:3px;position:relative;display:block}
.m-home2 .pic img{width:100%;height:100%;display:block;object-fit:cover}
.m-home2 .pic .desc{position:absolute;left:0;right:0;top:50%;transform:translateY(-50%);text-align:center;font-size:18px;color:#fff}
.m-home2 .pic .desc .p1{font-size:14px}
.g-rowhome .right-box{padding:40px 45px 55px 35px;background:#fff;box-shadow:0 0 6px 0 rgba(174,174,174,.14);border-radius:4px;border:1px solid #fafafa}
.m-detail .tit{font-size:20px;margin-bottom:14px;font-weight:700}
.m-detail .desc{font-size:14px;line-height:2.3}
.m-pop{position:fixed;left:0;top:0;right:0;bottom:0;z-index:10;cursor:auto;display:none}
.m-pop .pop-bg{position:absolute;left:0;top:0;bottom:0;right:0;z-index:-1;background:rgba(0,0,0,.6)}
.m-pop .inner{position:absolute;left:50%;top:50%;width:800px;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);overflow:hidden}
.m-pop .close{position:absolute;right:14px;top:12px;z-index:5;color:#fff;text-align:center;line-height:50px;width:50px;height:50px;background-color:rgba(0,0,0,.6);border-radius:50%;background-position:center;background-repeat:no-repeat;background-size:contain;background-image:url(../images/index/cls-1.png)}
.m-pop.open{display:block}
.m-win01 .pic img{width:100%;display:block;max-height:70vh}
@media only screen and (max-width:1600px){
.banner .pic img{min-height:26.75vw;object-fit:cover}
.banner .txt{top:28%;left:0;right:0}
.banner .txt .tit{font-weight:700;font-size:3vw}
.banner .txt .desc{font-family:Arial;font-weight:400;font-size:1.125vw;opacity:.6;letter-spacing:.625vw}
.banner .searchbox{bottom:1.875vw;left:0;right:0}
.banner .searchbox .box{width:47vw;margin:0 auto}
.ul-banlist li{margin-right:.25vw}
.ul-banlist .con{padding:.5vw .937vw;font-size:1vw;transition:.3s;border-radius:.25vw .25vw 0 0}
.m-searchlist3 .info{padding:0 1.25vw;line-height:2.75vw;font-size:.937vw;margin-bottom:2.625vw;border-bottom:1px solid #d4dcef}
.m-searchlist3 ul{margin:0 -.937vw}
.m-searchlist3 ul li{margin-bottom:1.875vw;padding:0 .937vw;width:33.3%}
.m-searchlist3 ul .con{background:#fafbfd;border-radius:.375vw;border:1px solid #d4dcef;padding:1.25vw 1.25vw 0;height:12.5vw}
.m-searchlist3 ul .top{margin-bottom:1.375vw}
.m-searchlist3 ul .left{width:5.625vw;margin-right:1.25vw}
.m-searchlist3 ul .right{font-size:.75vw}
.m-searchlist3 ul .tit{font-size:1.125vw;margin-bottom:.312vw}
.m-searchlist3 ul .left .pic img{left:0;right:0;top:0;bottom:0;object-fit:cover}
.m-searchlist3 ul .desc p{margin-bottom:.25vw}
.m-searchlist3 ul .dw .btn{width:5.625vw;line-height:1.875vw;background:#fafbfd;border-radius:.187vw;border:1px solid #cbd2d8;font-size:.875vw;transition:.3s;margin:0 .75vw}
.m-banbox .inner{align-items:center;justify-content:space-between}
.m-banbox .form{background:#fff;border-radius:0 .25vw .25vw;padding:0 5.625vw 0 7.125vw;flex:1}
.m-banbox .form .a{width:5.625vw;line-height:2.25vw;border-radius:.187vw;background-repeat:no-repeat;background-size:1.062vw auto;font-size:.75vw;padding-left:1.5vw;background-image:url(../images/index/icon5.png);left:.625vw;top:50%;transform:translateY(-50%)}
.m-banbox .form .inpt{line-height:3vw;font-size:.875vw}
.m-banbox .form .submit{right:0;top:0;bottom:0;font-size:0;background-size:1.75vw auto;background-image:url(../images/index/icon6.png);width:5.687vw;border-radius:.25vw 0 0 .25vw}
.m-banbox .upload{border-radius:.25vw;font-size:.75vw;padding:.375vw 0;width:3.25vw;margin-left:.75vw}
.m-banbox .upload span{width:1.625vw}
.row-idx1{padding:4.062vw 0 5.937vw}
.g-tita1{font-weight:700;font-size:1.5vw}
.m-tableidx1{margin:2.375vw 0 3.125vw}
.m-tableidx1 tr{transition:.3s;border-bottom:1px solid #ebf1f5}
.m-tableidx1 th{font-size:.937vw;height:2.75vw;padding:0 1.25vw;text-transform:uppercase}
.m-tableidx1 td{height:3vw;font-size:.812vw;padding:0 1.25vw}
.g-btna1{line-height:3vw;border-radius:.25vw;border:1px solid #e3e4e5;font-size:.875vw;width:22.31vw;margin:0 auto;transition:.3s}
.m-tableidx1 .btn1{line-height:1.75vw;font-size:.937vw;padding:0 .625vw;border:1px solid #cbd2d8}
.m-tableidx1 .btn1.on{border:1px solid #188efc}
.m-tableidx1 .btn1 .span1{background-size:.437vw auto;padding-right:1vw}
.m-tableidx1 .a{line-height:1.5vw;padding:0 .625vw;transition:.3s;margin:0 .312vw;border-radius:.25vw}
.ul-listidx2{margin:1.5vw -.5vw 0}
.ul-listidx2 li{width:16.6%;padding:0 .375vw;margin-bottom:2.5vw}
.ul-listidx2 .pic{border-radius:.375vw;margin-bottom:.5vw}
.ul-listidx2 .pic img{left:0;right:0;top:0;bottom:0;object-fit:cover;transition:.3s}
.ul-listidx2 .con:hover .pic img{transform:scale(1.06)}
.ul-listidx2 .txt{font-size:.812vw;height:1.5em}
.row-idx2{padding-bottom:3.75vw}
.row-searchlist{padding:2.5vw 0 4.375vw}
.row-searchlist .tips{font-size:.875vw;margin-bottom:2vw}
.row-searchlist .tips span{margin:0 .625vw 0 .375vw}
.m-searchlist1{border:1px solid #e5e5e5;border-left:none;border-right:none;margin:2.187vw 0 3vw}
.m-searchlist1 .group{font-size:.875vw;padding:1.25vw 0;border-bottom:1px dotted #e5e5e5}
.m-searchlist1 .group:last-child{border-bottom:none}
.m-searchlist1 .group .txt{line-height:1.75vw;margin-right:.875vw;min-width:7.5vw}
.m-searchlist1 .group .a{padding:0 .625vw;line-height:1.75vw;margin-right:.625vw}
.m-tables1 td,.m-tables1 th{padding:0 .625vw}
.popinfo{
    right: 0;
    top: 108%;
    border: 1px solid #ddd;
    padding: 1.25vw 2.5vw;
    width: 37.5vw;
    box-shadow: -1px 0.625vw 0.625vw rgba(0,0,0,.08);
    font-size: 1vw;
    line-height: 2;
    /*  */
}
.popinfo::after{
    top: -0.625vw;
    right: 10%;
    width: 1.125vw;
    height: 1.125vw;
}
.g-rowhome{padding:4.125vw 0 3.125vw}
.g-rowhome .col-l{width:24.37vw;margin-right:1.375vw}
.m-home1{background:#fff;box-shadow:0 0 .375vw 0 rgba(174,174,174,.14);border-radius:.25vw;border:1px solid #fafafa;padding:2.375vw 1.875vw 1.25vw;margin-bottom:1.062vw}
.m-home1 .top{align-items:center;margin-bottom:2.75vw}
.m-home1 .top .pic{width:6.312vw;height:6.312vw;border-radius:50%;margin-right:1.375vw;flex-shrink: 0}
.m-home1 .top .pic img{object-fit:cover}
.m-home1 .top .name{font-size:1.125vw}
.m-home1 .top .desc{font-size:.75vw;align-items:center;margin-bottom:.5vw}
.m-home1 .top .desc img{width:3.25vw;margin-left:.875vw}
.m-home1 .top .info{font-size:.875vw}
.m-home1 .top .info .span2{font-size:1.125vw}
.m-home1 .infobox{font-size:.875vw}
.m-home1 .infobox .tit{font-size:1vw;margin-bottom:.875vw}
.m-home1 .infobox p{padding-left:1.375vw;background-size:.75vw auto;margin-bottom:.812vw}
.m-home2{background:#fff;box-shadow:0 0 .375vw 0 rgba(174,174,174,.14);border-radius:.25vw;border:1px solid #fafafa;padding:1.75vw 1.875vw;min-height:33.87vw}
.m-home2 .tit{font-size:1vw;margin-bottom:1.875vw}
.m-home2 .tit span{padding:0 .625vw;line-height:1.25vw;border-radius:.187vw;font-size:.75vw}
.m-home2 .txt{font-size:.875vw;line-height:2.1;margin-bottom:2.812vw}
.m-home2 .txt span{margin-left:.625vw}
.m-home2 .pic{width:7.375vw;height:9.25vw;border-radius:.187vw}
.m-home2 .pic img{object-fit:cover}
.m-home2 .pic .desc{left:0;right:0;top:50%;transform:translateY(-50%);font-size:1.125vw}
.m-home2 .pic .desc .p1{font-size:.875vw}
.g-rowhome .right-box{padding:2.5vw 2.812vw 3.437vw 2.187vw;background:#fff;box-shadow:0 0 .375vw 0 rgba(174,174,174,.14);border-radius:.25vw;border:1px solid #fafafa}
.m-detail .tit{font-size:1.25vw;margin-bottom:.875vw;font-weight:700}
.m-detail .desc{font-size:.875vw;line-height:2.3}
.m-pop{left:0;top:0;right:0;bottom:0}
.m-pop .pop-bg{left:0;top:0;bottom:0;right:0;background:rgba(0,0,0,.6)}
.m-pop .inner{top:50%;width:50vw;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%)}
.m-pop .close{width:1.25vw;height:1.25vw;right:.875vw;top:.75vw;line-height:3.125vw;width:3.125vw;height:3.125vw;border-radius:50%;background-size:contain;background-image:url(../images/index/cls-1.png)}
.m-win01 .pic img{max-height:70vh}
}
